View Bug Details

IDProjectCategoryView StatusLast Update
0000393DCP-o-matic[All Projects] Featurespublic2016-06-14 14:57
ReportercarlAssigned Tocarl 
PriorityhighSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version2.9.0Fixed in Version2.9.0 
Summary0000393: Guess channel allocations from WAV file names
Description[]
TagsNo tags attached.
Estimated work requiredSmall

Activities

carl

2016-06-14 14:55

administrator   ~0001300

Basics done in a2111c9816c9597e6f121010e6f4f34797abb0c7.

Bug History

Date Modified Username Field Change
2014-08-04 12:30 carl New Bug
2015-04-22 15:05 carl Status new => acknowledged
2015-06-12 11:20 carl Severity minor => feature
2015-06-12 15:37 carl Estimated work required => Small
2015-06-12 15:37 carl Priority normal => high
2015-08-27 15:54 carl Target Version => 2.x
2016-02-27 14:06 carl Target Version => 2.8.0
2016-04-22 14:57 carl Target Version 2.8.0 => 2.9.0
2016-06-14 14:55 carl Note Added: 0001300
2016-06-14 14:55 carl Status acknowledged => resolved
2016-06-14 14:55 carl Resolution open => fixed
2016-06-14 14:55 carl Assigned To => carl
2016-06-14 14:57 carl Fixed in Version => 2.9.0